X
Tapnite tukaj za mobilno različico spletne strani.

Forum za podporo

what is the latest version of firefox for linux?

Objavljeno

Hello,

I have version 30.0 for linux mint 1.0, and I do not find if this the latest one.

I have message into the header of mozzilla support and in the header of gmail stating that my firefox is out of date. In my menu preference/advanced/update, it not the same as in the online help. No version/update buttons. I should not have to update manually my firefox. In the menu ?/about, I have no update button.

How to know if 30.0 for linux mint 1.0 is the good and latest one?

Hello, I have version 30.0 for linux mint 1.0, and I do not find if this the latest one. I have message into the header of mozzilla support and in the header of gmail stating that my firefox is out of date. In my menu preference/advanced/update, it not the same as in the online help. No version/update buttons. I should not have to update manually my firefox. In the menu ?/about, I have no update button. How to know if 30.0 for linux mint 1.0 is the good and latest one?

Izbrana rešitev

Dodatne podrobnosti o sistemu

Nameščeni vtičniki

  • Shockwave Flash 11.2 r202
  • 5.1.30514.0
  • The IcedTea-Web Plugin executes Java applets.
  • The Videos 3.8.2 plugin handles video and audio streams.
  • DivX Web Player version 1.4.0.233

Program

  • Uporabniški agent: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:30.0) Gecko/20100101 Firefox/30.0

Več informacij

christ1
  • Top 25 Contributor
2143 rešitev 15623 odgovorov

Izbrana rešitev

The latest Firefox version is 45.0.1. You can get it from https://www.mozilla.org/firefox/all/

Also see https://support.mozilla.org/kb/install-firefox-linux

The latest Firefox version is 45.0.1. You can get it from https://www.mozilla.org/firefox/all/ Also see https://support.mozilla.org/kb/install-firefox-linux
the-edmeister
  • Top 25 Contributor
  • Moderator
5388 rešitev 39990 odgovorov

Koristen odgovor

Linux Mint 1.0 is from 2006, I doubt if that old operating system would run Firefox 30 much less the latest Firefox 45.0.1 version. You check with the Linux Mint support forums for more information. https://forums.linuxmint.com/

Linux Mint 1.0 is from 2006, I doubt if that old operating system would run Firefox 30 much less the latest Firefox 45.0.1 version. You check with the Linux Mint support forums for more information. https://forums.linuxmint.com/
John99 971 rešitev 13138 odgovorov

Linux Mint itself will come in different flavours https://en.wikipedia.org/wiki/Linux_Mint#Editions . I have an up to date Mint that runs from a memory stick, and once updated that certainly runs the latest Firefox version, IIRC it is even the Mozilla build of Firefox that is built into it (Unlike Ubuntu or Debian).

As Ed mention old unsupported Operating Systems are not a good idea.

Linux Mint itself will come in different flavours https://en.wikipedia.org/wiki/Linux_Mint#Editions . I have an up to date Mint that runs from a memory stick, and once updated that certainly runs the latest Firefox version, IIRC it is even the Mozilla build of Firefox that is built into it (Unlike Ubuntu or Debian). As Ed mention old unsupported Operating Systems are not a good idea.